How to install libapq4-dev on Debian 9 (Stretch)